Subject: FVWM: New Style in BorderStyle Patch

From: Andrew Veliath <[email-masked]>
Date: Sat, 7 Dec 1996 11:12:16 -0500

There is a new style in the latest borderstyle patch.  It is the
Default style.  Also there is a command to reset all titlebar buttons
to their default versions.  You can also "append" the default, or
replace another button with any default button style (you can also put
one of the default button styles on the titlebar because of this).

Andrew

--
Andrew Veliath <[email-masked]>        http://www.rpi.edu/~veliaa
One day, all forms of communication will be superseded by a FAQ.
Finger for PGP Public Key
Key fingerprint =  51 56 5D 3E 51 43 8B 74  7C B2 E4 B6 84 8E 8B 08
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].